Package Details: papu-vst-git r24.00acb26-1

Git Clone URL: https://aur.archlinux.org/papu-vst-git.git (read-only)
Package Base: papu-vst-git
Description: Emulates Nintendo Gameboy PAPU audio chip as a VST
Upstream URL: http://socalabs.com/
Licenses: LGPL
Groups: socalabs-vst-suite
Submitter: punkrockguy318
Maintainer: punkrockguy318
Last Packager: punkrockguy318
Votes: 1
Popularity: 0.003122
First Submitted: 2018-01-08 20:24
Last Updated: 2018-01-08 20:24

Latest Comments

danboid commented on 2018-12-08 20:52

This fails to build for me currently, yet I successfully built sid-vst-git on this same machine earlier, which also depends upon JUCE:

==> Updated version: papu-vst-git r36.79c8399-1 ==> Starting build()... Compiling include_juce_audio_plugin_client_VST2.cpp ../../JuceLibraryCode/include_juce_audio_plugin_client_VST2.cpp:9:10: fatal error: juce_audio_plugin_client/juce_audio_plugin_client_VST2.cpp: No such file or directory #include <juce_audio_plugin_client/juce_audio_plugin_client_VST2.cpp> ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ compilation terminated. make: *** [Makefile:138: build/intermediate/Debug/include_juce_audio_plugin_client_VST2_dd551e08.o] Error 1 ==> ERROR: A failure occurred in build(). Aborting... :: Unable to build papu-vst-git - makepkg exited with code: 4